package com.sw.mes.yb.wms.utils;

import lombok.Data;

/**
 * @Author: GaoXinJian
 * @Date: 2022-01-12 20:05
 */
@Data
public class ResultWmsDto<T> {
    Integer code;
    T data;
    String message;
    public ResultWmsDto(){

    }

    public ResultWmsDto(Integer code, T data, String message){
        this.code=code;
        this.data=data;
        this.message=message;
    }

}
